xoops forums

jdseymour

Friend of XOOPS
Posted on: 2004/12/25 13:37
jdseymour
jdseymour (Show more)
Friend of XOOPS
Posts: 3782
Since: 2004/11/11
#1

Version 2.0.9 clarification plz

Each patch states

Quote:
Note to users using the newbb2.0 module

Do not upload the folders and files under /modules/newbb to your server. The files included in this package are not for the newbb 2.0. Please wait for the updated package to be released from the newbb2 project developers.


Does this mean just not to upload said files, or not to use the patch at all?

Sorry if question seems trivial.

onokazu

XOOPS Founder
Posted on: 2004/12/25 14:03
onokazu
onokazu (Show more)
XOOPS Founder
Posts: 617
Since: 2001/12/13
#2

Re: Version 2.0.9 clarification plz

You can use the patch, but don't upload the files under html/modules/newbb if your site is using the newbb2 module, and not the one included in the core package.

jdseymour

Friend of XOOPS
Posted on: 2004/12/25 14:08
jdseymour
jdseymour (Show more)
Friend of XOOPS
Posts: 3782
Since: 2004/11/11
#3

Re: Version 2.0.9 clarification plz

OK, thanks for clarifying.

My first version was 2.0.73, so this will be my first attempt to upgrade. Will make a backup later and give it a shot.

BTW, Merry Christmas. And thanks for your gift of Xoops.

devxtrm

Just popping in
Posted on: 2004/12/25 17:34
devxtrm
devxtrm (Show more)
Just popping in
Posts: 75
Since: 2004/12/9
#4

Re: Version 2.0.9 clarification plz

Btw, just to clarify, all i have to do is unzip and overwrite the files if i'm upgrading from 2.0.73 to 2.0.9 yea? No need to update system module or anything thereafter?

irmtfan

Module Developer
Posted on: 2004/12/25 17:42
irmtfan
irmtfan (Show more)
Module Developer
Posts: 3419
Since: 2003/12/7
#5

Re: Version 2.0.9 clarification plz

nope, for update from 2.0.7.3 to 2.0.9 you must update system module

devxtrm

Just popping in
Posted on: 2004/12/25 17:54
devxtrm
devxtrm (Show more)
Just popping in
Posts: 75
Since: 2004/12/9
#6

Re: Version 2.0.9 clarification plz

Okay, i have already updated my system module. So after overwriting the files and updating the system module i'm all set right?

IMLost

Just popping in
Posted on: 2004/12/25 18:05
IMLost
IMLost (Show more)
Just popping in
Posts: 42
Since: 2004/12/4
#7

Re: Version 2.0.9 clarification plz

I am using a cloned template of the default. How do I update the cloned template files? It's not giving me an option to generate new templates.

devxtrm

Just popping in
Posted on: 2004/12/25 18:09
devxtrm
devxtrm (Show more)
Just popping in
Posts: 75
Since: 2004/12/9
#8

Re: Version 2.0.9 clarification plz

Quote:

IMLost wrote:
I am using a cloned template of the default. How do I update the cloned template files? It's not giving me an option to generate new templates.


You have to delete them first, then the "generate" option will appear.

IMLost

Just popping in
Posted on: 2004/12/25 18:28
IMLost
IMLost (Show more)
Just popping in
Posts: 42
Since: 2004/12/4
#9

Re: Version 2.0.9 clarification plz

What am I supposed to delete my cloned set? Sorry I am new to XOOPS and don't want to delete the wrong thing.

Mithrandir

XOOPS is my life!
Posted on: 2004/12/25 18:57
Mithrandir
Mithrandir (Show more)
XOOPS is my life!
Posts: 6320
Since: 2003/6/21
#10

Re: Version 2.0.9 clarification plz

In order to get it working with custom template sets do this:

1. Download 2.0.9 patch
2. Unzip and upload to server
3. Update system module
4. Go to System Admin -> Templates -> Your_template_set -> System
5. Delete system_comment.html and system_userform.html
6. Regenerate system_comment.html and system_userform.html